# classes/phing/system/lang/NullPointerException.php

package
  phing.system.lang

## \NullPointerException
jump to top

Extends from
  \Exception
package
  phing.system.lang

### Methods

`__construct( ) :`
Inherited from:
`__toString( ) :`
Inherited from:
`getCode( ) :`
final Inherited from:
`getFile( ) :`
final Inherited from:
`getLine( ) :`
final Inherited from:
`getMessage( ) :`
final Inherited from:
`getPrevious( ) :`
final Inherited from:
`getTrace( ) :`
final Inherited from:
`getTraceAsString( ) :`
final Inherited from:
Documentation was generated by DocBlox 0.13.1.